Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:28:30 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi Good Morning! This time I am disappointed with the products. Two of favourite items were cancelled from the store for unknown reason. Still I was waiting for my order. Last Night I got my parcel. The one from Splash DNM there was a change in the colour. That was OK because of digital photography there may be slight change in colours. The one which I felt so horrible was the mabelline eyebrow tint that I purchased from you. There was no liquid present. It was totally unacceptable item. Partially dried and clotted product. I felt very sad. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132269